a.go {

	padding-right: 11px; background: url(../images/a-css-go.gif) no-repeat right center;

}

a.pdf {

	padding-right: 13px; background: url(../images/a-css-pdf.gif) no-repeat right center;

}

a.doc {

	padding-right: 13px; background: url(../images/a-css-doc.gif) no-repeat right center;

}

a.xls {

	padding-right: 13px; background: url(../images/a-css-xls.gif) no-repeat right center;

}

a.ppt {

	padding-right: 13px; background: url(../images/a-css-ppt.gif) no-repeat right center;

}

a.zip {

	padding-right: 13px; background: url(../images/a-css-winzip.png) no-repeat right center;

}

a.secure {

	padding-right: 13px !important; background: url(../images/a-css-https.gif) no-repeat right center;

}
